Bug 240071 - Update to upstream 0.11
Summary: Update to upstream 0.11
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: translate-toolkit
Version: 6
Hardware: All
OS: Linux
medium
urgent
Target Milestone: ---
Assignee: Roozbeh Pournader
QA Contact: Fedora Extras Quality Assurance
URL: http://translate.sourceforge.net/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-14 20:41 UTC by Bart Couvreur
Modified: 2008-01-09 05:52 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2008-01-09 05:52:12 UTC


Attachments (Terms of Use)

Description Bart Couvreur 2007-05-14 20:41:41 UTC
Description of problem:
The package needs an update to the latest version (0.11). We need this to give
translators a way of translating the new homepage for Fedora which will launch
"Very soon now" (tm). This version includes bugfixes to html2po and po2html
which are needed to create the necessary files.

Version-Release number of selected component (if applicable):
0.11

Comment 1 Roozbeh Pournader 2007-05-15 11:49:05 UTC
It's already available for devel. The reason I had not pushed it for stable
versions was that I had not tested it at all. It's available here:

http://koji.fedoraproject.org/koji/buildinfo?buildID=6253

I would appreciate it if you could test it and give me some feedback.

Comment 2 Bart Couvreur 2007-06-02 10:12:45 UTC
I'm sorry, I've been away for some time.

I've done the testing, it looks fine, you may push it. For F7 aswell

Thanks for looking at it.


Note You need to log in before you can comment on or make changes to this bug.